@charset "UTF-8";
/** -------------------- 共通 -------------------- **/
.wp-pagenavi {
  margin-top: 8%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 4%;
     -moz-column-gap: 4%;
          column-gap: 4%; }
  .wp-pagenavi > * {
    width: 1.5em;
    height: 1.5em;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #CCBFA0;
    color: var(--c_wht);
    font-weight: 500;
    line-height: 1.0; }
  .wp-pagenavi .current {
    background: var(--c_red); }

.footer {
  margin-top: 6.25%; }

/** -------------------- 学会概要 -------------------- **/
body.about .section {
  padding-top: 8.3333333333%;
  margin-top: -6.25%; }

body.about .greeting .greeting-txt p + p {
  margin-top: 1.2em; }

body.about .greeting .greeting-name {
  text-align: right;
  line-height: 1.46;
  letter-spacing: 0.05em;
  margin-top: 2.5em; }

body.about .overview .overview-dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 4.5em 2.3em auto;
  grid-template-columns: 4.5em auto;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 0.5em 2.3em; }

body.about .officer .officer-list {
  padding: 1em 0 1em 1.2em; }
  body.about .officer .officer-list > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    body.about .officer .officer-list > li + li {
      margin-top: 0.8em; }
  body.about .officer .officer-list-name {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 7em;
            flex: 0 0 7em; }
  body.about .officer .officer-list-pdf {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 0.45em;
       -moz-column-gap: 0.45em;
            column-gap: 0.45em;
    text-decoration: underline;
    text-decoration-color: transparent;
    text-underline-offset: 0.2em; }
    body.about .officer .officer-list-pdf:before {
      content: "";
      width: 1.8em;
      height: 2.1375em;
      background: url(../img/common/pdf.png) no-repeat center/contain;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
    body.about .officer .officer-list-pdf:hover {
      text-decoration-color: currentColor; }

body.about .statute .statute-txt {
  font-size: 80%; }
  body.about .statute .statute-txt h3 {
    font-size: 125%;
    font-weight: 500;
    margin: 1.5em 0; }
    body.about .statute .statute-txt h3:first-child {
      margin-top: 0; }
    body.about .statute .statute-txt h3:last-child {
      margin-bottom: 0; }
    body.about .statute .statute-txt h3:before {
      content: "●"; }
  body.about .statute .statute-txt h4 {
    font-weight: 700;
    margin-top: 2.25em; }
  body.about .statute .statute-txt .ol01 {
    margin: 1em 0 1em 1em; }
  body.about .statute .statute-txt .ol02 {
    margin: 1em 0; }
    body.about .statute .statute-txt .ol02 > li {
      padding-left: 2em;
      text-indent: -2em; }
  body.about .statute .statute-txt .ol03 > li {
    padding-left: 1.25em;
    text-indent: -1.25em; }
  body.about .statute .statute-txt .table01 {
    margin: 1em 0 1em 1em; }
    body.about .statute .statute-txt .table01 th {
      font-weight: 400;
      text-align: left; }
      body.about .statute .statute-txt .table01 th:first-child {
        width: 11.25em; }
  body.about .statute .statute-txt .list01 {
    margin: 1em 0 1em 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    body.about .statute .statute-txt .list01 > li:after {
      content: "｜"; }
    body.about .statute .statute-txt .list01 > li.full {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%; }
      body.about .statute .statute-txt .list01 > li.full:after {
        display: none; }
  body.about .statute .statute-txt .table02 {
    margin: 1em 0 1em 1em; }
    body.about .statute .statute-txt .table02 th {
      font-weight: 400;
      text-align: right;
      padding-right: 0.5em; }
    body.about .statute .statute-txt .table02 td {
      padding-right: 0.5em; }
  body.about .statute .statute-txt .table03 {
    margin: 1em 0 1em 1em; }
    body.about .statute .statute-txt .table03:last-child {
      margin-bottom: 0; }
    body.about .statute .statute-txt .table03 caption {
      text-align: left; }
    body.about .statute .statute-txt .table03 th {
      font-weight: 400;
      text-align: left; }
    body.about .statute .statute-txt .table03 th, body.about .statute .statute-txt .table03 td {
      padding-right: 2em; }

/** -------------------- 入会案内 -------------------- **/
body.join .price .price-table {
  width: 100%;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: 1.4em; }
  body.join .price .price-table caption {
    text-align: center;
    font-size: 110%;
    padding: 0.3636363636em;
    background: #223D31;
    color: var(--c_wht);
    margin-bottom: 0.3636363636em; }
  body.join .price .price-table th {
    width: 13.0833333333em;
    background: #F6F2EC;
    font-weight: 400;
    text-align: left;
    border: 2px solid var(--c_wht);
    border-top: 0;
    border-left: 0;
    padding: 0.75em 1.75em; }
  body.join .price .price-table td {
    text-align: center;
    background: #F6F2EC;
    font-family: var(--font_mix);
    font-size: 155%;
    font-weight: 700;
    border: 2px solid var(--c_wht);
    border-top: 0;
    border-right: 0; }
    body.join .price .price-table td > div {
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      min-width: 4em;
      margin: 0 auto;
      text-align: right; }
    body.join .price .price-table td small {
      font-size: 51.6129032258%;
      margin-left: 0.25em; }
    body.join .price .price-table td .free {
      font-size: 77.4193548387%;
      font-weight: 500; }
  body.join .price .price-table--general caption {
    background: #488068; }

body.join .price .price-notice {
  margin-top: 2%;
  text-align: center;
  letter-spacing: 0.089em;
  line-height: 1.65; }

body.join .flow .flow-list > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 3.6%;
     -moz-column-gap: 3.6%;
          column-gap: 3.6%;
  background: #F6F2EC;
  color: var(--c_gray);
  position: relative;
  margin-bottom: 4%;
  padding: 1.2% 0; }
  body.join .flow .flow-list > li:after {
    content: "";
    width: 2.5%;
    padding-top: 2.5%;
    background: url(../img/join/arrow.png) no-repeat center/contain;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto -3.3%; }
  body.join .flow .flow-list > li:last-child {
    margin-bottom: 0; }
    body.join .flow .flow-list > li:last-child:after {
      display: none; }

body.join .flow .flow-list-num {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 15.5%;
          flex: 0 0 15.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  font-family: var(--font_eng);
  font-size: 120%;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.3666666667;
  border-right: 2px solid #223D31; }

body.join .flow .flow-list-main {
  padding: 0.6em 0; }
  body.join .flow .flow-list-main h3 {
    font-size: 110%;
    font-weight: 500;
    margin-bottom: 0.3636363636em; }
  body.join .flow .flow-list-main small {
    font-size: 80%; }
  body.join .flow .flow-list-main a {
    text-decoration: underline;
    text-underline-offset: 0.2em; }
    body.join .flow .flow-list-main a:hover {
      opacity: 0.7; }

body.join .payment .payment-table {
  width: 100%;
  color: var(--c_gray); }
  body.join .payment .payment-table-wrapper {
    border-top: 0.8em solid #223D31;
    margin-top: 2%;
    padding: 0 5.6% 0.8%;
    background: #F6F2EC;
    position: relative; }
    body.join .payment .payment-table-wrapper:before {
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 0 1.3em 1.3em;
      border-color: transparent transparent #CCBFA0 transparent;
      position: absolute;
      right: 0;
      bottom: 0; }
  body.join .payment .payment-table tr {
    border-bottom: 2px dotted currentColor; }
    body.join .payment .payment-table tr:last-child {
      border-bottom: 0; }
  body.join .payment .payment-table th {
    text-align: left;
    padding: 0.5em 0;
    font-weight: 400; }
  body.join .payment .payment-table td {
    padding: 0.5em 0; }
  body.join .payment .payment-table-notice {
    padding: 1.1% 5.6% 0; }

body.join .contact .contact-txt {
  letter-spacing: 0.089em;
  line-height: 2.45; }

body.join .contact .contact-address {
  margin-top: 2%;
  letter-spacing: 0.089em;
  line-height: 1.5; }

/** -------------------- 安全審査委員会 -------------------- **/
body.committee .about .about-list {
  font-weight: 500;
  padding: 1em 0 1em 1.2em; }
  body.committee .about .about-list > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    body.committee .about .about-list > li + li {
      margin-top: 0.8em; }
  body.committee .about .about-list-name {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 7em;
            flex: 0 0 7em; }

body.committee .about .about-txt {
  margin: 2% 0; }

body.committee .demo .demo-box01 {
  margin-bottom: 4%; }
  body.committee .demo .demo-box01 h3 {
    text-align: center;
    background: #223D31;
    color: var(--c_wht);
    font-weight: 500;
    line-height: 1.65;
    padding: 0.2em; }
  body.committee .demo .demo-box01-main {
    background: #F6F2EC;
    padding: 1.2% 3.2%;
    color: var(--c_gray); }
    body.committee .demo .demo-box01-main p {
      text-align: center; }
      body.committee .demo .demo-box01-main p strong {
        font-weight: 500;
        color: var(--c_red); }
    body.committee .demo .demo-box01-main ul {
      margin: 1em 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-column-gap: 3em;
         -moz-column-gap: 3em;
              column-gap: 3em; }
      body.committee .demo .demo-box01-main ul > li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 18.35em;
                flex: 0 1 18.35em;
        border: 2px solid #223D31;
        border-radius: 5px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        padding: 0.65em 1.2em;
        position: relative; }
        body.committee .demo .demo-box01-main ul > li:after {
          content: "";
          width: 1px;
          height: 100%;
          background: #223D31;
          position: absolute;
          right: -1.5em;
          top: 0; }
        body.committee .demo .demo-box01-main ul > li:last-child:after {
          display: none; }
        body.committee .demo .demo-box01-main ul > li .num {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 1.25em;
                  flex: 0 0 1.25em;
          height: 1.25em;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          font-weight: 700;
          border-radius: 50%;
          background: var(--c_gray);
          color: var(--c_wht); }
        body.committee .demo .demo-box01-main ul > li .name:before {
          content: "｜"; }
        body.committee .demo .demo-box01-main ul > li.b {
          background: #223D31;
          color: var(--c_wht); }
          body.committee .demo .demo-box01-main ul > li.b .num {
            background: var(--c_wht);
            color: var(--c_gray); }

body.committee .demo .demo-box02 {
  position: relative;
  background: #F6F2EC;
  color: var(--c_gray);
  margin: 4% 0;
  padding: 2% 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  body.committee .demo .demo-box02:before, body.committee .demo .demo-box02:after {
    content: "";
    width: 2px;
    padding-top: 8%;
    background: #223D31;
    position: absolute;
    left: 25%; }
  body.committee .demo .demo-box02:before {
    top: 0;
    margin-top: -4%; }
  body.committee .demo .demo-box02:after {
    bottom: 0;
    margin-bottom: -4%; }
  body.committee .demo .demo-box02:last-child {
    margin-bottom: 0; }
    body.committee .demo .demo-box02:last-child:after {
      display: none; }
    body.committee .demo .demo-box02:last-child .demo-box02-right:before {
      content: "";
      width: 2px;
      height: calc(100% - 1.25em);
      background: #F6F2EC;
      position: absolute;
      left: -2px;
      bottom: 0; }
  body.committee .demo .demo-box02-left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    padding: 0 1.6em; }
    body.committee .demo .demo-box02-left p {
      font-weight: 700;
      line-height: 1.4583333333;
      text-align: center; }
  body.committee .demo .demo-box02-right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    position: relative;
    border-left: 2px solid #223D31;
    padding: 0 1.6em 1.6em; }
    body.committee .demo .demo-box02-right:last-child {
      padding-bottom: 0; }
    body.committee .demo .demo-box02-right:after {
      content: "";
      width: 1.25em;
      height: 1.25em;
      background: currentColor;
      border-radius: 50%;
      position: absolute;
      left: -0.65em;
      top: 0.4em;
      z-index: 2; }
    body.committee .demo .demo-box02-right h4 {
      font-weight: 700;
      margin-bottom: 1em; }
      body.committee .demo .demo-box02-right h4:last-child {
        margin-bottom: 0; }
      body.committee .demo .demo-box02-right h4 .term {
        display: inline-block;
        background: var(--c_red);
        color: var(--c_wht);
        border-radius: 50px;
        font-size: 80%;
        padding: 0 1.5em;
        margin-left: 1em; }
    body.committee .demo .demo-box02-right dl {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: auto 0.6em 18.35em;
      grid-template-columns: auto 18.35em;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      gap: 0 0.6em; }
      body.committee .demo .demo-box02-right dl dt {
        font-weight: 500; }
        body.committee .demo .demo-box02-right dl dt:after {
          content: "："; }
      body.committee .demo .demo-box02-right dl dd {
        -ms-grid-column: 2;
        grid-column: 2;
        padding: 0.65em 1.2em;
        border: 2px solid #223D31;
        border-radius: 5px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-column-gap: 0.2em;
           -moz-column-gap: 0.2em;
                column-gap: 0.2em; }
        body.committee .demo .demo-box02-right dl dd .num {
          width: 1.4166666667em;
          height: 1.4166666667em;
          border-radius: 50%;
          background: var(--c_gray);
          color: var(--c_wht);
          font-size: 80%;
          font-weight: 700;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -ms-flex-negative: 0;
              flex-shrink: 0; }
        body.committee .demo .demo-box02-right dl dd .name:before {
          content: "｜"; }
        body.committee .demo .demo-box02-right dl dd + dd {
          margin-top: 2em;
          position: relative;
          background: var(--c_gray);
          color: var(--c_wht); }
          body.committee .demo .demo-box02-right dl dd + dd:before {
            content: "および";
            font-size: 80%;
            font-weight: 500;
            line-height: 1.0;
            position: absolute;
            top: -1.875em;
            left: 0.75em;
            color: var(--c_gray); }
          body.committee .demo .demo-box02-right dl dd + dd .num {
            background: var(--c_wht);
            color: var(--c_gray); }
  body.committee .demo .demo-box02-full {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 71.3%;
            flex: 0 0 71.3%;
    padding: 1.5% 1em;
    margin: 0 auto;
    border: 2px solid #223D31;
    border-radius: 5px;
    position: relative;
    z-index: 2;
    background: #F6F2EC; }
    body.committee .demo .demo-box02-full ul {
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      margin: 0 auto; }
      body.committee .demo .demo-box02-full ul > li {
        line-height: 1.65;
        font-weight: 500;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: baseline;
            -ms-flex-align: baseline;
                align-items: baseline;
        -webkit-column-gap: 0.25em;
           -moz-column-gap: 0.25em;
                column-gap: 0.25em; }
        body.committee .demo .demo-box02-full ul > li:before {
          content: "";
          width: 0.9em;
          height: 0.9em;
          background: url(../img/common/check.png) no-repeat center/contain;
          -ms-flex-negative: 0;
              flex-shrink: 0; }
  body.committee .demo .demo-box02.demo-box02--red {
    background: none;
    padding-top: 0;
    padding-bottom: 0;
    color: var(--c_red); }

/** -------------------- お知らせ一覧 -------------------- **/
body.post-type-archive-news .news-list {
  border-top: 2px dotted var(--c_text); }
  body.post-type-archive-news .news-list-item {
    border-bottom: 2px dotted var(--c_text); }
  body.post-type-archive-news .news-list-link {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(auto, 28%) 1fr;
    grid-template-columns: minmax(auto, 28%) 1fr;
    padding: 1em 0; }
    body.post-type-archive-news .news-list-link:hover .news-list-ttl {
      text-decoration-color: currentColor; }
  body.post-type-archive-news .news-list-ttl {
    font-weight: 500;
    text-decoration: underline;
    text-decoration-color: transparent;
    text-underline-offset: 0.3333333333em;
    -webkit-transition: var(--anim);
    transition: var(--anim); }

/** -------------------- お知らせ詳細 -------------------- **/
body.single-news .news-single-header {
  margin-bottom: 4%; }

body.single-news .news-single-date {
  margin-bottom: 0.6666666667em; }

body.single-news .news-single-ttl {
  font-size: 120%;
  font-weight: 500; }

body.single-news .news-single-body {
  line-height: 1.5;
  word-break: break-all; }
  body.single-news .news-single-body a {
    text-decoration: underline; }

body.single-news .news-single-footer {
  margin-top: 4%;
  padding: 1.2% 0;
  border-top: 2px dotted var(--c_text);
  border-bottom: 2px dotted var(--c_text);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

body.single-news .news-single-pager {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 0.8em;
     -moz-column-gap: 0.8em;
          column-gap: 0.8em;
  color: var(--c_red); }
  body.single-news .news-single-pager:after {
    content: "";
    width: 1.25em;
    height: 1.25em;
    background: url(../img/common/btn_off.png) no-repeat center/contain;
    -webkit-transition: var(--anim);
    transition: var(--anim); }
  body.single-news .news-single-pager:hover:after {
    background: url(../img/common/btn_on.png) no-repeat center/contain; }
  body.single-news .news-single-pager--prev:after {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1; }

body.single-news .news-single span.news-single-pager {
  pointer-events: none;
  opacity: 0.3; }

/** -------------------- 学会総会一覧 -------------------- **/
body.post-type-archive-conference .conference-list-item,
body.single-conference .conference-list-item {
  margin-bottom: 6%; }
  body.post-type-archive-conference .conference-list-item .thumb,
  body.single-conference .conference-list-item .thumb {
    margin-bottom: 4%; }
    body.post-type-archive-conference .conference-list-item .thumb img,
    body.single-conference .conference-list-item .thumb img {
      width: 25%;
      margin: 0 auto; }
  body.post-type-archive-conference .conference-list-item .detail,
  body.single-conference .conference-list-item .detail {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 24% 0 1fr;
    grid-template-columns: 24% 1fr;
    gap: 0.2em 0;
    word-break: break-all; }
    body.post-type-archive-conference .conference-list-item .detail > dt,
    body.single-conference .conference-list-item .detail > dt {
      background: #F6F2EC;
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-weight: 500;
      letter-spacing: 0.05em;
      line-height: 1.0;
      padding: 0.3333333333em; }
      body.post-type-archive-conference .conference-list-item .detail > dt > span,
      body.single-conference .conference-list-item .detail > dt > span {
        width: 4.2em;
        text-align: justify;
        -moz-text-align-last: justify;
             text-align-last: justify; }
    body.post-type-archive-conference .conference-list-item .detail > dd,
    body.single-conference .conference-list-item .detail > dd {
      border: 1px solid #F6F2EC;
      padding: 0.4em 1.8em 0.4em 3em; }
    body.post-type-archive-conference .conference-list-item .detail dl,
    body.single-conference .conference-list-item .detail dl {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      body.post-type-archive-conference .conference-list-item .detail dl + dl,
      body.single-conference .conference-list-item .detail dl + dl {
        margin-top: 0.5em; }
      body.post-type-archive-conference .conference-list-item .detail dl dt:after,
      body.single-conference .conference-list-item .detail dl dt:after {
        content: "："; }

/** -------------------- お問い合わせ -------------------- **/
body.contact {
  /* 確認モーダル */ }
  body.contact .contact-input-lead {
    margin-bottom: 8%;
    margin-bottom: 4%; }
  body.contact .contact-input-notice {
    margin: 4% 0; }
  body.contact .contact-input-req {
    font-size: 80%;
    font-weight: 700;
    padding: 0.125em 0.5em;
    background: var(--c_red);
    color: var(--c_wht);
    border-radius: 2px;
    margin-right: 0.5em; }
  body.contact .contact-input-any {
    font-size: 80%;
    font-weight: 700;
    padding: 0.125em 0.5em;
    background: #707070;
    color: var(--c_wht);
    border-radius: 2px;
    margin-right: 0.5em; }
  body.contact .contact-input-dl dd {
    margin-top: 0.8em; }
    body.contact .contact-input-dl dd + dt {
      margin-top: 4%; }
  body.contact .contact-input-btns {
    margin-top: 4%;
    text-align: center; }
  body.contact .contact-input input[type="text"], body.contact .contact-input input[type="tel"], body.contact .contact-input input[type="email"] {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    width: 100%;
    font-family: var(--font_ja);
    font-size: 100%;
    padding: 0.4em 0.6em;
    border: 1px solid #707070; }
    body.contact .contact-input input[type="text"]::-webkit-input-placeholder, body.contact .contact-input input[type="tel"]::-webkit-input-placeholder, body.contact .contact-input input[type="email"]::-webkit-input-placeholder {
      color: #D9D9D9; }
  body.contact .contact-input input[type=button], body.contact .contact-input input[type=submit] {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    font-family: var(--font_ja);
    font-size: 100%;
    font-weight: 500;
    background: var(--c_red);
    color: var(--c_wht);
    border: 0;
    border-radius: 100px;
    padding: 0.3333333333em 1.6666666667em;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: var(--anim);
    transition: var(--anim); }
    body.contact .contact-input input[type=button]:hover, body.contact .contact-input input[type=submit]:hover {
      background: #DD444C; }
  body.contact .contact-input textarea {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    width: 100% !important;
    height: 18.5em !important;
    font-family: var(--font_ja);
    font-size: 100%;
    padding: 0.4em 0.6em;
    border: 1px solid #707070; }
    body.contact .contact-input textarea::-webkit-input-placeholder {
      color: #D9D9D9; }
  body.contact #mfp_overlay h4 {
    text-align: center;
    margin-bottom: 0.5em; }
  body.contact #mfp_overlay #mfp_confirm_table {
    width: 100%; }
    body.contact #mfp_overlay #mfp_confirm_table th, body.contact #mfp_overlay #mfp_confirm_table td {
      padding: 8px; }
  body.contact #mfp_overlay .mfp_buttons {
    margin-top: 20px;
    text-align: center; }
  body.contact #mfp_overlay .mfp_element_button {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    font-family: var(--font_ja);
    font-size: 120%;
    font-weight: 500;
    background: var(--c_red);
    color: var(--c_wht);
    border: 0;
    border-radius: 100px;
    padding: 0.3333333333em 1.6666666667em;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: var(--anim);
    transition: var(--anim); }
    body.contact #mfp_overlay .mfp_element_button:hover {
      background: #DD444C; }
    body.contact #mfp_overlay .mfp_element_button#mfp_button_cancel {
      background: #707070; }
      body.contact #mfp_overlay .mfp_element_button#mfp_button_cancel:hover {
        background: #D9D9D9; }

/** -------------------- お問い合わせ完了 -------------------- **/
body.thanks .contact-thanks {
  text-align: center; }
  body.thanks .contact-thanks p + p {
    margin-top: 2em; }
  body.thanks .contact-thanks .address {
    margin-top: 4em; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** -------------------- 共通 -------------------- **/
  .footer {
    margin-top: 40px; }
  /** -------------------- 学会概要 -------------------- **/
  body.about .section {
    padding-top: 52px;
    margin-top: -12px; }
  body.about .greeting .greeting-name {
    font-size: 15px; }
  body.about .overview .overview-dl {
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0; }
  body.about .officer .officer-list {
    padding: 20px 0 20px 16px; }
  body.about .statute .statute-txt {
    font-size: 12px; }
    body.about .statute .statute-txt h3 {
      font-size: 15px; }
    body.about .statute .statute-txt .ol01 {
      margin-left: 1em; }
    body.about .statute .statute-txt .table01 {
      margin-left: 1em; }
      body.about .statute .statute-txt .table01 th:first-child {
        width: 6em; }
    body.about .statute .statute-txt .list01 {
      margin-left: 1em; }
    body.about .statute .statute-txt .table02 {
      margin-left: 1em; }
    body.about .statute .statute-txt .table03 {
      margin-left: 0; }
      body.about .statute .statute-txt .table03 th, body.about .statute .statute-txt .table03 td {
        padding-right: 0; }
        body.about .statute .statute-txt .table03 th:first-child, body.about .statute .statute-txt .table03 td:first-child {
          width: 6em; }
        body.about .statute .statute-txt .table03 th:nth-child(2), body.about .statute .statute-txt .table03 td:nth-child(2) {
          width: 7em; }
  /** -------------------- 入会案内 -------------------- **/
  body.join .price .price-table caption {
    font-size: 18px; }
  body.join .price .price-table th {
    width: 170px;
    font-size: 14px;
    border-width: 4px;
    padding: 0.5em 1em; }
  body.join .price .price-table td {
    font-size: 18px;
    border-width: 4px; }
    body.join .price .price-table td small {
      font-size: 12px; }
    body.join .price .price-table td .free {
      font-size: 16px; }
  body.join .price .price-notice {
    text-align: left; }
  body.join .flow .flow-list > li {
    margin-bottom: 32px;
    padding: 12px 0;
    -webkit-column-gap: 16px;
       -moz-column-gap: 16px;
            column-gap: 16px; }
    body.join .flow .flow-list > li:after {
      width: 16px;
      height: 16px;
      margin-bottom: -24px; }
  body.join .flow .flow-list-num {
    font-size: 18px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 70px;
            flex: 0 0 70px;
    border-width: 1px; }
  body.join .flow .flow-list-main {
    padding-right: 16px; }
    body.join .flow .flow-list-main h3 {
      font-size: 16px;
      margin-bottom: 4px; }
    body.join .flow .flow-list-main small {
      font-size: 12px; }
  body.join .payment .payment-table-wrapper {
    border-width: 20px; }
    body.join .payment .payment-table-wrapper:before {
      border-width: 0 0 12px 12px; }
  body.join .payment .payment-table tr {
    border-width: 1px; }
  body.join .payment .payment-table th {
    width: 90px; }
  body.join .contact .contact-txt {
    line-height: 1.75; }
  body.join .contact .contact-address {
    line-height: 1.75; }
  /** -------------------- 安全審査委員会 -------------------- **/
  body.committee .about .about-list {
    padding: 20px 0 20px 16px; }
  body.committee .about .about-txt {
    margin-bottom: 12px; }
  body.committee .demo .demo-box01-main {
    padding: 12px; }
    body.committee .demo .demo-box01-main p {
      font-size: 100%;
      line-height: 1.75;
      padding: 0; }
      body.committee .demo .demo-box01-main p strong {
        font-size: 16px; }
    body.committee .demo .demo-box01-main ul {
      margin: 12px 0;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      row-gap: 12px; }
      body.committee .demo .demo-box01-main ul > li {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%; }
        body.committee .demo .demo-box01-main ul > li:after {
          display: none; }
        body.committee .demo .demo-box01-main ul > li .num {
          font-size: 14px;
          -webkit-box-flex: 0;
              -ms-flex: 0 0 24px;
                  flex: 0 0 24px;
          height: 24px; }
  body.committee .demo .demo-box02 {
    margin: 40px 0;
    padding: 20px 28px; }
    body.committee .demo .demo-box02:before, body.committee .demo .demo-box02:after {
      left: 15px;
      padding-top: 0;
      height: calc(100% + 60px); }
    body.committee .demo .demo-box02:before {
      margin-top: -40px; }
    body.committee .demo .demo-box02:after {
      margin-bottom: -40px; }
    body.committee .demo .demo-box02:last-child:before {
      height: 100%; }
    body.committee .demo .demo-box02:last-child .demo-box02-right:before {
      left: -13px; }
    body.committee .demo .demo-box02-left {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%;
      padding: 0; }
      body.committee .demo .demo-box02-left p {
        font-size: 16px;
        text-align: left; }
    body.committee .demo .demo-box02-right {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%;
      padding: 0 0 20px;
      margin-top: 20px;
      border: 0; }
      body.committee .demo .demo-box02-right:after {
        width: 12px;
        height: 12px;
        left: -18px;
        top: 8px; }
      body.committee .demo .demo-box02-right h4 {
        font-size: 16px;
        margin-bottom: 8px; }
        body.committee .demo .demo-box02-right h4 .term {
          font-size: 12px;
          padding: 0 12px;
          margin-left: 0; }
      body.committee .demo .demo-box02-right dl {
        -ms-grid-columns: 100%;
        grid-template-columns: 100%; }
        body.committee .demo .demo-box02-right dl dt {
          font-size: 15px;
          margin-bottom: 4px; }
          body.committee .demo .demo-box02-right dl dt:after {
            display: none; }
        body.committee .demo .demo-box02-right dl dd {
          padding: 6px 12px;
          grid-column: auto; }
          body.committee .demo .demo-box02-right dl dd .num {
            font-size: 16px;
            width: 24px;
            height: 24px; }
          body.committee .demo .demo-box02-right dl dd + dd:before {
            font-size: 12px; }
    body.committee .demo .demo-box02-full {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%;
      padding: 16px 12px; }
      body.committee .demo .demo-box02-full ul > li {
        line-height: 1.75; }
    body.committee .demo .demo-box02.demo-box02--red .demo-box02-right {
      margin-top: 0; }
  /** -------------------- お知らせ一覧 -------------------- **/
  body.post-type-archive-news .news-list {
    border-width: 1px; }
    body.post-type-archive-news .news-list-item {
      border-width: 1px; }
    body.post-type-archive-news .news-list-link {
      display: block;
      font-size: 100%; }
    body.post-type-archive-news .news-list-date {
      font-size: 12px; }
  /** -------------------- お知らせ詳細 -------------------- **/
  body.single-news .news-single-date {
    font-size: 100%; }
  body.single-news .news-single-ttl {
    font-size: 18px; }
  body.single-news .news-single-body {
    font-weight: 400;
    line-height: 1.75; }
  body.single-news .news-single-footer {
    border-width: 1px; }
  /** -------------------- 学会総会一覧 -------------------- **/
  body.post-type-archive-conference .conference-list-item,
  body.single-conference .conference-list-item {
    margin-bottom: 40px; }
    body.post-type-archive-conference .conference-list-item .cmn-ttl02,
    body.single-conference .conference-list-item .cmn-ttl02 {
      margin-bottom: 18px; }
    body.post-type-archive-conference .conference-list-item .thumb,
    body.single-conference .conference-list-item .thumb {
      margin: 0 auto 20px; }
      body.post-type-archive-conference .conference-list-item .thumb img,
      body.single-conference .conference-list-item .thumb img {
        width: 150px; }
    body.post-type-archive-conference .conference-list-item .detail,
    body.single-conference .conference-list-item .detail {
      display: block; }
      body.post-type-archive-conference .conference-list-item .detail > dt,
      body.single-conference .conference-list-item .detail > dt {
        font-size: 15px;
        padding: 8px 20px; }
      body.post-type-archive-conference .conference-list-item .detail > dd,
      body.single-conference .conference-list-item .detail > dd {
        padding: 8px 20px; }
      body.post-type-archive-conference .conference-list-item .detail dl,
      body.single-conference .conference-list-item .detail dl {
        display: block; }
  /** -------------------- お問い合わせ -------------------- **/
  body.contact {
    /* 確認モーダル */ }
    body.contact .contact-input-lead {
      font-size: 100%; }
    body.contact .contact-input input[type="text"], body.contact .contact-input input[type="tel"], body.contact .contact-input input[type="email"] {
      font-size: 16px; }
    body.contact .contact-input textarea {
      font-size: 16px; }
    body.contact #mfp_overlay #mfp_confirm_table th, body.contact #mfp_overlay #mfp_confirm_table td {
      display: block;
      text-align: center;
      word-break: break-all; }
    body.contact #mfp_overlay .mfp_element_button {
      font-size: 14px; }
  /** -------------------- お問い合わせ完了 -------------------- **/
  body.thanks .contact-thanks {
    text-align: left; } }
